> For the complete documentation index, see [llms.txt](https://docs.barte.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.barte.com/api-reference/introducao/readme.md).

# Comece por aqui

Este é o seu ponto de partida para integrar as soluções de pagamento da Barte. Compilamos informações detalhadas sobre nossos endpoints e como utilizá-los para que você comece a operar de forma rápida e eficiente.

## URLs para realizar as chamadas

| **Ambiente** | **URL**                         |
| ------------ | ------------------------------- |
| Produção     | <https://api.barte.com>         |
| Sandbox      | <https://sandbox-api.barte.com> |

## Chaves de API

Para realizar as chamadas em nossos endpoints, é necessário enviar um **X-Token-Api** no Header da requisição, dessa forma podemos validar e aprovar com base em suas permissões.

#### Como conseguir essa Chave de API?

* Para os **Intermediadores de Pagamentos**, é possível encontrar as Chaves de API de seus vendedores acessando o [Portal do Intermediador](https://docs.barte.com/webapp/) → Vendedores → Selecionar um Vendedor → Integração. Nessa tela, você verá as chaves pertencentes a esse vendedor.
* Para os **Vendedores**, é possível encontrar sua Chave de API acessando o [Portal do Vendedor](https://docs.barte.com/app/) → Configurações → Integração. Nessa tela, você verá as Chaves de API disponíveis para utilizar nas chamadas.

## Suporte e Ajuda

Caso apareçam dúvidas durante a integração, é possível chamar nossa equipe de especialistas para ajudá-lo através dos canais disponibilizados pela Barte no fechamento do contrato.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.barte.com/api-reference/introducao/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
